#header			{	position:relative;
			height:	100px;	background:url("../image/header_w.jpg") no-repeat;}
#header #subtitle	{	font-size: 14px;	text-align:left; padding-left:114px;	margin-top:0px;	font-weight:normal;	padding-top:47px;	margin-bottom:38px;}

/*#maincontents	{	padding:10px;	float:none;		font-size:10pt;	line-height:1.1em;	width:auto;		}*/


table	{	width:95%;	font-size:10pt;	}
.colorline	{	background-color:#efefef;	}

table tr td	{	/*white-space:nowrap;*/	font-weight:normal;	}
table tr th , table tr td	{	border:solid 1px #aaa;	}
table.certificate tr th {	background-color:#efefef;	}

table tr td.remark	{	width:200px; overflow:hidden;	padding-left:0;	padding-right:0;	font-size:9pt;	text-align:right;	}
td.remark div	{	min-height:1em;	text-align:left;	padding-left:0.2em;	}
td a:hover	{	color:#f00;	}


div#login		{	font-size:10pt;		padding-left:100px;	text-align:center;	width:20em;	*float:left;	*margin-top:40px;}
div#login div	{	border-left:solid 5px #1b2658;	text-align:left;	padding-left:1em;	line-height:1.5em;	}

div#login table			{	text-align:left;	}
div#login table tr th	{	width:10em;	}
div#login table tr th , div#login table tr td	{		border:none;	}
div#login table	input	{	height:1.2em;	line-height:1.2em;	width:10em;	}
div#login table	input#submit	{	height:2em;	width:6em;	border:solid 2px #aaa;	background-color:#eee;	}

@media print{
	*				{	margin:0;	padding:0;	clear:both;	color:#000;	font-size:9pt;	}
	html , body , #pagebuilding	{	width:200mm;	}
	#header , #submenu , #subcontents , #footer	{	display:none;	}
	#contents		{	padding:0;	margin:0;	}
	#maincontents	{	margin:0;	padding:0;	}
	table#portschedule td	{	min-width:10em;	}
	table#portschedule td.remark div	{	width:auto;	height:auto;	overflow:visible;	}	

}

a#tstlink	{	margin-top: -1px;	position: static;	margin-right: 30px;}

#controlnavi	{	float:left;	margin-top:-45px; *margin-top:15px;	*margin-left:-40px;}
#controlnavi ol	{	padding-left:0px;	}
#controlnavi ol li	{	font-weight:normal;	float:left;	width:160px;	height:20px;	list-style:none;
				border:#cccccc solid 1px;	margin-right:10px;	text-align:center;	padding-top:5px;	}
#controlnavi ol li.active	{	background-color:#1b2658;	}
#controlnavi ol li.active a	{	color:#fff;	}
#controlnavi ol li.logout	{	width:70px;	font-size:12px;	background-color: #d5eaff ;	}
#controlnavi ol li.logout:hover	{	background-color:  #eaf4ff ;	}
#contents	{	font-size:10pt;	}
h1	{	clear:both;	font-size:20px;	text-align:left;	*margin-top:40px;	margin:0px;}
#searchbox	{	padding:0px;float:left;	margin-left:0px;	margin-right:0px;	font-weight:normal;	*float:left;	height:80px;	width:800px;	margin-top:0px;	}
#searchbox ul{	padding-left:10px;	}
#searchbox li dl dd input#ARRIVALFM,#searchbox li dl dd input#SAILINGFM	{	width:70px;	*margin-left:-40px;	}
#searchbox li dl dd input#ARRIVALTO,#searchbox li dl dd input#SAILINGTO	{	width:70px;	}
#searchbox li dl dd select#PORT {	width: 160px;	}
#searchbox li dl dd#ddvsl,#searchbox li dl dd#ddvoy {	padding-left:10px;}
#searchbox li dl dd#ddport,#searchbox li dl dd#ddservice {	padding-left:20px;}
#searchbox li#port	{	margin-right:0px;margin-top:0px;float:left;margin-left:10px;	}
#searchbox li#arrival	{	margin-right:0px;margin-top:0px;float:left;margin-left:0px;	}
#searchbox li#sailing	{	margin-right:0px;margin-top:10px;	float:left;	}
#searchbox li#service	{	margin-right:0px;margin-top:10px;	float:left;margin-left:10px;	}
#searchbox li dl dd select#S_SERVICE {	width: 100px;	}
#ratebox	{	float:right;	border:1px #cccccc solid;	width:250px;	height:80px;	margin-top:10px;	font-weight:normal;	margin-right:40px;	}
#ratebox p	{	*padding-bottom:5px;	}
#ratebox input#ratedate2	{	 width:80px;	}
#addbutton	{	 clear:both;	float:left;	margin-bottom:10px;	background-color:#dceaf8;	font-weight:bold;	padding:5px;	}

#searchboxdl	{	margin-left:0px;	margin-right:0px;	font-weight:normal;	background-color:#eee;	width:960px; *margin-top:5px;*padding-top:20px;*float:left;
			height:80px;	margin-bottom:10px;	padding:10px;	}
#pagetop	{	float:right;	padding-top:5px;	margin-top:5px;	margin-right:5px;	font-weight:normal;}
#searchboxdl ul	{	 list-style:none;	}
#searchboxdl li dl{	margin:0;	}
#searchboxdl li dl dt	{	text-align:left;	}
#searchboxdl li dl dd	{	padding-left:10px;	margin-top:-18px;	}
#searchboxdl li dl dd select,#searchboxdl li dl dd input	{	width:150px;}
#searchboxdl li {	float:left;	margin-left:50px;	width:200px;	margin-bottom:10px;}
#searchboxdl li#vessel,#searchboxdl li#from {	clear:both;	margin-left:0px;	}
#searchboxdl li#port {	float:left;	margin-right:0px;	}
#searchboxdl #searchbutton	{	margin-top:-40px;	}
#dlbutton	{	float:left;	margin-bottom:10px;}

#detailform	{	height:600px;	}
#detailtable tr td	{	border:none;	}
#detailtable tr td.firstrow	{	border-top: #aaa 1px solid; height:40px;vertical-align:top; font-weight:bold;}
#detailtable tr td.itemname	{	border-left: #aaa 1px solid; width:180px; border-bottom: #eee solid 1px;}
#detailtable tr td.itemdata	{	border-right: #aaa 1px solid; width:285px; border-bottom: #eee solid 1px;}
#detailtable tr td.whitespace	{	white-space:normal;	}
#detailtable tr td.lastrow	{	border-bottom: #aaa 1px solid; height:40px;vertical-align:top;}
#detail_search	{	clear:both;float:right;width:260px;height:20px;text-align:center;padding-top:5px;margin-top:5px;margin-right:5px;	}
.datebox	{	width:70px;	}
.timebox	{	width:50px;	}
#detail_noticeurltable {	width:100%;	}
#detail_noticeurltable tr td{	font-size:8pt;	padding-bottom:10px;	}
#detail_noticeurltable tr td a{	color:blue;	}

#searchresult{	text-align:left;	}
#searchresult table	{ margin:0;	width:960px;	*clear:both;}
#searchresult td.service input	{	width:70px;	}
#searchresult td.resultremark textarea	{	width:750px;	height:50px;}
#searchresult td.resultremark {	border-left:none;	vertical-align:middle;}
#searchresult .ratedate	{	width:70px;	}
#searchresult .center {	text-align:center;	}
#searchresult .main2editvoy	{	width:35px;	}
#searchresult .main2editberth	{	width:90px;	}

#detaillink	{	margin-right:30px;	margin-bottom:10px;	}

#resultmsg,#resultmsgad	{	color:red;	text-align:left;	margin-left: 150px;	}
#resultmsgad	{	margin-left: 0px;	}
#msg1	{	 text-align:left;	font-weight:normal;	margin-bottom:40px;	}
#upfile	{	 width:300px;	}
#msg2	{	 text-align:left;	font-weight:normal;	margin-bottom:5px;	}
#adfilelist	{	 width:900px;	margin:0;	}
#adfilelist .adfilelisttitle	{	 background-color:#eeeeee;	font-size:12px;	}
#adfilelist tr td img	{	 max-width:500px;	}
#adfilelist tr td	{	 word-break:break-all;	white-space:normal;	}


#searchresult #jumptop	{	margin-right:30px;	}

#updatebox	{	 clear:both;	float:left;	width:780px;	background-color:#eee;	text-align:left;	margin-bottom:5px;	padding:2px;	font-weight:normal;	*margin-left:35px;}
#updatebox input{	height:2em;	}

.notes2	{	color:#369;	}
#notes2box	{	 clear:both;	text-align:left;	background-color:#d8e7f6;	width:600px;	padding:10px;	margin-bottom:10px;	position: relative;	display: none;		z-index: 0;	border-radius: 10px;	}
#notes2box:before {	content: "";	position: absolute;	top: -8px; left: 325px;	margin-left: -9px;	display: block;	width: 0px;	height: 0px;	border-style: solid;	border-width: 0 9px 9px 9px;	border-color: transparent transparent #d8e7f6 transparent;	z-index: 0;	}
#notes2boxtextarea	{	width:550px;	height:50px;	margin-bottom:10px;	}

.notes2	{	color:#369;	}
#issuedatebox	{	 clear:both;	text-align:left;	background-color:#d8e7f6;	width:300px;	margin-left: 350px;	padding:10px;	margin-bottom:10px;	position: relative;	display: none;		z-index: 0;	border-radius: 10px;	font-weight: normal;	}
#issuedatebox:first-line {	font-weight: bold;	}
#issuedatebox:before {	content: "";	position: absolute;	top: -8px; left: 75px;	margin-left: -9px;	display: block;	width: 0px;	height: 0px;	border-style: solid;	border-width: 0 9px 9px 9px;	border-color: transparent transparent #d8e7f6 transparent;	z-index: 0;	}
#issuedatebox #issuedate	{	width:80px;	margin-bottom:10px;	}

#noticeurlbox	{	 clear:both;	text-align:left;	background-color:#d8e7f6;	width:900px;	padding:10px;	margin-bottom:10px;	position: relative;	display: none;		z-index: 0;	border-radius: 10px;	font-weight: normal;	}
#noticeurlbox:first-line {	font-weight: bold;	}
#noticeurlbox:before {	content: "";	position: absolute;	top: -8px; left: 520px;	margin-left: -9px;	display: block;	width: 0px;	height: 0px;	border-style: solid;	border-width: 0 9px 9px 9px;	border-color: transparent transparent #d8e7f6 transparent;	z-index: 0;	}
#noticeurlbox div	{	float:left;	margin-right:5px;	}
#noticeurlbox #noticetitle	{	width:290px;	margin-bottom:10px;	}
#noticeurlbox #noticeurl	{	width:350px;	margin-bottom:10px;	}
#noticeurlbox #noticedate	{	width:80px;	margin-bottom:10px;	}

#updateratebox	{	 clear:both;	text-align:left;	background-color:#d8e7f6;	width:240px;	margin-left:120px;	padding:10px;	margin-bottom:10px;	position: relative;	display: none;		z-index: 0;	border-radius: 10px;	font-weight: normal;	}
#updateratebox:first-line {	font-weight: bold;	}
#updateratebox:before {	content: "";	position: absolute;	top: -8px; left: 130px;	margin-left: -9px;	display: block;	width: 0px;	height: 0px;	border-style: solid;	border-width: 0 9px 9px 9px;	border-color: transparent transparent #d8e7f6 transparent;	z-index: 0;	}
#updateratebox #ratedate	{	width:80px;	margin-bottom:10px;	}

#cyopenbox	{	 clear:both;	text-align:left;	background-color:#d8e7f6;	width:240px;	margin-left:420px;	padding:10px;	margin-bottom:10px;	position: relative;	display: none;		z-index: 0;	border-radius: 10px;	font-weight: normal;	}
#cyopenbox:first-line {	font-weight: bold;	}
#cyopenbox:before {	content: "";	position: absolute;	top: -8px; left: 175px;	margin-left: -9px;	display: block;	width: 0px;	height: 0px;	border-style: solid;	border-width: 0 9px 9px 9px;	border-color: transparent transparent #d8e7f6 transparent;	z-index: 0;	}
#cyopenbox #cyopen_date	{	width:80px;	margin-bottom:10px;	}
#cyopenbox #cyopen_time	{	width:40px;	margin-bottom:10px;	}

#cycutbox	{	 clear:both;	text-align:left;	background-color:#d8e7f6;	width:240px;	margin-left:520px;	padding:10px;	margin-bottom:10px;	position: relative;	display: none;		z-index: 0;	border-radius: 10px;	font-weight: normal;	}
#cycutbox:first-line {	font-weight: bold;	}
#cycutbox:before {	content: "";	position: absolute;	top: -8px; left: 148px;	margin-left: -9px;	display: block;	width: 0px;	height: 0px;	border-style: solid;	border-width: 0 9px 9px 9px;	border-color: transparent transparent #d8e7f6 transparent;	z-index: 0;	}
#cycutbox #cycut_date	{	width:80px;	margin-bottom:10px;	}
#cycutbox #cycut_time	{	width:40px;	margin-bottom:10px;	}

.pdftooltiptitle	{	font-weight:bold;	color:#f00;	}
.tooltip_notes,.tooltip_s	{	position:relative;	}
.tooltips_notes,.tooltips_s	{	color:#333;	font-size:12px;	font-weight:normal;	text-align:left;	width:400px;	position:absolute;	top:-4px;	left:-420px;	z-index:9999;	padding:0.3em 0.5em;	background:#ffc000;	border:1px solid #ffc000;	border-radius:0.5em;	}
.tooltips_notes:after,.tooltips_s:after	{	width:100%;	content: "";	display:block;	position:absolute;	left:411px;	top:10px;	border:4px solid transparent;	border-left:8px solid #ffc000;	}
.tooltips_s	{	width:80px;	left:-100px;	}
.tooltips_s:after	{	left:92px;	}
